# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Sep  9 08:16:16 2022
# ------------------------------------------------

package:
  name: platformdirs
  version: 2.5.2
source:
  sha256: 58c8abb07dcb441e6ee4b11d8df0ac856038f944ab98b7be6b27b2a3c7feef19
  url: https://pypi.io/packages/source/p/platformdirs/platformdirs-2.5.2.tar.gz
build:
  number: '0'
  script: /opt/conda/conda-bld/platformdirs_1662711380096/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python
    -m pip install . -vv
  string: py310h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2022.07.19 h06a4308_0
    - certifi 2022.6.15 py310h06a4308_0
    - editables 0.3 py310h06a4308_0
    - hatch-vcs 0.2.0 py310h06a4308_0
    - hatchling 1.8.0 py310h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.0.3 h7f8727e_2
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1q h7f8727e_0
    - packaging 21.3 pyhd3eb1b0_0
    - pathspec 0.9.0 py310h06a4308_0
    - pip 22.1.2 py310h06a4308_0
    - pluggy 1.0.0 py310h06a4308_1
    - pyparsing 3.0.9 py310h06a4308_0
    - python 3.10.4 h12debd9_0
    - readline 8.1.2 h7f8727e_1
    - setuptools 63.4.1 py310h06a4308_0
    - setuptools-scm 7.0.4 py310h06a4308_0
    - sqlite 3.39.2 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tomli 2.0.1 py310h06a4308_0
    - typing-extensions 4.3.0 py310h06a4308_0
    - typing_extensions 4.3.0 py310h06a4308_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h5eee18b_3
  run:
    - python >=3.10,<3.11.0a0
test:
  commands:
    - pip check
  imports:
    - platformdirs
  requires:
    - pip
about:
  dev_url: https://github.com/platformdirs/platformdirs
  doc_source_url: https://github.com/platformdirs/platformdirs/tree/main/docs
  doc_url: https://platformdirs.readthedocs.io/
  home: https://github.com/platformdirs/platformdirs
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: A small Python module for determining appropriate platform-specific dirs,
    e.g. a "user data dir".
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5d58700e-0da6-4d08-9701-6061a37928fb
  recipe-maintainers:
    - adament
    - gaborbernat
  remote_url: git@github.com:AnacondaRecipes/platformdirs-feedstock.git
  sha: 79a3bd635b4125644ce495eb0c460295db6835af
